Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 03:23:57 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi ,<div dir="auto"><br></div>
<div dir="auto">The issue is still not resolved. I feel issue is because I have credit amount 2kd. I tired in my husband mobile click &amp; collect option is working fine. </div>
<div dir="auto"><br></div>
<div dir="auto">Today I tried to use the credit in max application. But the credit amount is refunded back to me. </div>
<div dir="auto"><br></div>
<div dir="auto">Is there any changes made with regarding credit?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Sadhana G</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 28, 2023, 1:24 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Hi Sadhana, <br><br>Thank you for your patience.<br><br>We sincerely apologies for the inconvenience caused to you. We have been notified by the concern team that your issue has been resolved.<br><br>We would request you to kindly check and confirm with us that your issue has been resolved or not. <br><br>We thank you for your understanding and cooperation.<br><br> Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>The Home Centre Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791532